plugins {
    id(SpringBoot.plugin) version SpringBoot.version
    id(SpringDependencyManagement.plugin) version SpringDependencyManagement.version
    id("java")
    id("war")
}

extra["log4j2.version"] = "2.15.0"

dependencies {
    implementation(project(":wizard-core"))
    implementation(project(":wizard-common"))
    implementation(SpringBoot.starterWebsocket) {
        exclude(group = SpringBoot.group, module = "spring-boot-starter-logging")
    }
    implementation(SpringBoot.starterLog4j2)
    providedRuntime(SpringBoot.starterTomcat)
}
